<?= $this->extend('layouts/app') ?>

<?= $this->section('content') ?>

<h3>Edit Role</h3>

<form
method="post"
action="<?= base_url('superadmin/role/update/'.$role['id_role']) ?>">

<div class="mb-3">

<label>Nama Role</label>

<input
type="text"
name="nama_role"
class="form-control"
value="<?= esc($role['nama_role']) ?>">

</div>

<button
class="btn btn-success">

Update

</button>

<a
href="<?= base_url('superadmin/role') ?>"
class="btn btn-secondary">

Kembali

</a>

</form>

<?= $this->endSection() ?>